/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

.mobile-booking-bar {
    display: block;
}
@media only screen and (min-width:1025px) {
    
  
    
}
    
    
@media only screen and (min-width:768px) {
   
        
}
@media only screen and (max-width:1150px) {
    
}

@media only screen and (max-width:1024px) {
       
      
        
}


@media only screen and (max-width:991px) {
       
    
    .table>tbody, .table>thead{
        vertical-align: inherit;
        width: 100%;
        display: table;
    }

   
        
}

@media only screen and (max-width:767px) {
    .count-btn-group button {
        width: 25px;
        height: 25px;
        line-height: 25px;
        min-width: 25px;
        font-size: 12px;
    }
    
        
}
   